@charset "UTF-8";
/****************************************
健康経営支援サービス HealthCare iris
*****************************************/

[id*="AreaInner"] {
  width: 1120px;
  margin: 0 auto 80px;
}
/* introductionArea */
#introductionArea {
    background: #325092;
    border-radius: 20px;
    width: 90%;
    margin: 0 auto 80px;
    padding: 80px 0;

}
#introductionAreaInner{
  margin: 0 auto;
}
#introductionArea .title {
    max-width: 1120px;
    margin: 0 auto 60px;
    color: #fff;
}
#introductionArea .title::before{
  content: "";
  display: inline-block;
  background-image: url(/image/top/ttl_icon_wh.png);
}
#introductionArea ul li{
  justify-content: space-between;
  padding: 40px 40px 48px;
  border-radius: 20px;
  background: #fff;
}
#introductionArea ul li:nth-of-type(n+2){
  margin-top: 80px;
}
#introductionArea ul li .txt{
  max-width: 480px;
  text-align: left;
}
#introductionArea ul li .txt span{
  background: #2D313F;
  color: #fff;
  border-radius: 4px;
  width: 200px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

}
#introductionArea ul li .txt p{
  font-size: 28px;
  font-weight: bold;
  margin-top: 20px;
}
#introductionArea ul li .txt p.notes{
  color: #6B7280;
  margin-top: 25px;
  font-weight: normal;
  font-size: 16px;
  line-height: 2;
}
#introductionArea ul li .txt p.cate{
  width: 200px;
  margin-top: 0;
  padding: 9px 0;
  border-radius: 4px;
  background: #2D313F;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
#introductionArea ul li .txt a{
  position: relative;
  max-width: 480px;
  height: 50px;
  border: solid 1px;
  border-radius: 8px;
  font-weight: bold;
  margin-top: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;

}
#introductionArea ul li .txt a::before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#introductionArea ul li .txt a::after {
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 6%;
}
#introductionArea ul li .txt a:hover{
	background-color: #1F2F4A;
  color: #fff;
  border: solid 1px #1F2F4A;
}
@media screen and (max-width: 768px) {
  #archiveHeadline {
    padding: calc(14vw + 50px) 0 8vw;
    margin-bottom: 10vw;
  }
  [id*="AreaInner"] {
    width: 96vw;
    margin: 0 auto 10vw;
  }
  #introductionArea{
    padding: 0;
  }
  #introductionAreaInner {
    background: #325092;
    border-radius: 20px;
    width: 90%;
    margin: 0 auto;
    padding: 10vw 0;
}
#introductionArea .title{
  text-align: left;
  margin: 0 auto 8vw;
  max-width: 90vw;
}
  #introductionArea ul{
    display: block;
  }
    #introductionArea ul img{
      width: 100%;
      border-radius: 8px;
    }
    #introductionArea ul li {
    justify-content: space-between;
    padding: 5vw;
    border-radius: 20px;
    box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
  }
  #introductionArea ul li:nth-of-type(n+2) {
    margin-top: 8vw;
  }
  #introductionArea ul li .txt span {
    background: #2D313F;
    color: #fff;
    border-radius: 4px;
    width: 30vw;
    height: 8vw;
    margin-top: 10vw;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #introductionArea ul li .txt p {
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 4vw;
  }
  #introductionArea ul li .txt p.notes {
    color: #6B7280;
    margin-top: 4vw;
    font-size: 13px;
    font-weight: normal;
  }
  #introductionArea ul li .txt p.cate{
    width: 25vw;
    margin-top: 4vw;
    padding: 1.3vw 0;
    font-size: 1.4rem;
  }
  #introductionArea ul li .txt a {
    position: relative;
    width: 100%;
    height: 14vw;
    padding-right: 10vw;
    border: solid 1px;
    border-radius: 8px;
    font-weight: bold;
    margin-top: 4vw;
    font-size: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

  }
  #introductionArea ul li .txt a::before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 8vw;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
  #introductionArea ul li .txt a::after {
    content: '▼';
    display: block;
    position: absolute;
    width: 3vw;
    height: 3vw;
    font-size: 3vw;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 6%;
  }
}
/* featuresArea */
#featuresArea .lead{
  line-height: 2;
  text-align: left;
  margin-bottom: 60px;
}
#featuresArea  ul{
  justify-content: space-between;
}
#featuresArea  ul:nth-of-type(n+2){
  margin-top: 90px;
}
#featuresArea  ul li{
  position: relative;
}
#featuresArea  ul li .num{
  font-size: 100px;
  color: #CEDEED;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#featuresArea  ul li h3{
  font-size: 24px;
  text-align: left;
  margin-left: 100px;
  margin-top: 55px;
  font-weight: bold;
}
#featuresArea  ul li p:not(.num){
  text-align: left;
  margin-left: 100px;
  margin-top: 20px;
  max-width: 500px
}
@media screen and (max-width: 768px) {
  #featuresArea .lead{
    text-align: left;
    margin-bottom: 10vw;
    line-height: 2;
  }
  #featuresArea  ul{
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  #featuresArea  ul:nth-of-type(n+2){
    margin-top: 10vw;
  }
  #featuresArea  ul li{
    position: relative;
  }
  #featuresArea  ul li img{
    width: 100%;
    margin-top: 4vw;
  }
  #featuresArea  ul li .num{
    font-size: 6rem;
    color: #CEDEED;
    position: relative;
    left: inherit;
    top: inherit;
    transform: inherit;
    float: left;
  }
  #featuresArea  ul li h3{
    font-size: 2rem;
    text-align: left;
    margin-left: 15vw;
    margin-top: 0;
    padding-top: 7vw;
  }
  #featuresArea  ul li h3.line02{
    padding-top: 4.5vw;
  }
  #featuresArea  ul li p:not(.num){
    text-align: left;
    margin-left: 0;
    margin-top: 20px;
    clear: both;
    max-width: 100%;
  }
}

/* functionArea */
#functionAreaInner {
    background: #F5F7FA;
    border-radius: 20px;
    width: 90%;
    margin: 0 auto 80px;
    padding: 80px 0;

}
#functionArea .title {
    max-width: 1120px;
    margin: 0 auto 60px;
}
#functionArea ul{
  max-width: 1120px;
  margin: 0 auto;
  justify-content: space-between;
}
#functionArea ul li {
  width: 360px;
  height: 280px;
  background: #fff;
  border: solid 1px #E2E8F0;
  border-radius: 8px;
}
#functionArea ul li:nth-of-type(n+4){
  margin-top: 40px;
}
#functionArea ul li .img{
  margin-top: 20px;
}
#functionArea ul li p{
  margin-top: 20px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  #functionAreaInner {
    background: #F5F7FA;
    border-radius: 20px;
    width: 90%;
    margin: 0 auto 8vw;
    padding: 8vw 0;

  }
  #functionArea .title {
    max-width: 90%;
    margin: 0 auto 8vw;
  }
  #functionArea .title::before{
    margin-bottom: 6vw;
  }
  #functionArea ul{
    max-width: 100%;
    margin: 0 auto;
    justify-content: space-between;
  }
  #functionArea ul li {
    width: 90%;
    height: 100%;
    padding: 3vw ;
    margin: 0 auto;
    background: #fff;
    border: solid 1px #E2E8F0;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #functionArea ul li:nth-of-type(n+2){
    margin-top: 5vw;
  }
  #functionArea ul li .img{
    margin-top: 0;
    width: 20vw;
  }
  #functionArea ul li .img img{
    width: 100%;
  }
  #functionArea ul li .txt{
    width: 51vw;
    text-align: left;
    display: flex;
    align-items: center;
    font-size: 1.4rem;
  }
  #functionArea ul li p{
    margin-top: 0;
    font-weight: bold;
  }
}
/* demo */
#demoArea #demoAreaInner ul {
  justify-content: space-between;
}
#demoArea #demoAreaInner ul li{
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#demoArea #demoAreaInner ul li a{
  background: #4DA3FF;
  height: 90px;
  width: 300px;
  padding-left: 30px;
  margin: 0 auto;
  color: #fff;
  position: relative;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#demoArea #demoAreaInner ul li a::before{
  content: '▼';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transform: rotate(270deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5%;
}
#demoArea #demoAreaInner ul li a::after{
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 60px;
  border-right: 1px solid;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15%;
}
#demoArea #demoAreaInner ul li a:hover{
  background-color: #fff;
  color: #4DA3FF;
  border: solid 1px #4DA3FF;
}
@media screen and (max-width: 768px) {
  #demoArea #demoAreaInner ul {
    justify-content: space-between;
  }
  #demoArea #demoAreaInner ul li{
        margin: 0 auto 5vw;
        font-weight: bold;
  }
  #demoArea #demoAreaInner ul li a{
    background: #4DA3FF;
    font-weight: bold;
    height: 23vw;
    width: 80vw;
    padding-left: 12vw;
    margin: 0 auto;
    color: #fff;
    position: relative;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
  }
  #demoArea #demoAreaInner ul li a::before{
    content: '▼';
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    transform: rotate(270deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5%;
  }
  #demoArea #demoAreaInner ul li a::after{
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 60px;
    border-right: 1px solid;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15%;
  }
}
/* tableArea */
#tableArea{
  margin-bottom: 80px;
}
#tableArea table .check,
#tableArea table .hyphen{
  border-left: 4px solid #1F2F4A;
}
#tableArea table .check{
  background: #F6FBFF;
  font-weight: bold;
}
#tableArea table tr:first-child td{
  width: 240px !important;
  border-left: 4px solid #1F2F4A;
  border-top: 4px solid #1F2F4A;
  font-weight: bold;
  font-size: 24px;
  padding: 20px 0;
}
#tableArea table span {
    margin-top: 10px;
}
#tableArea table tr td:last-child{
  border-right: 4px solid #1F2F4A;
}
#tableArea table tr:last-child td:nth-of-type(n+2){
  border-bottom: 4px solid #1F2F4A;
}
/* faqArea */
#faqArea {
  padding: 0;
}
#faqArea .title{
  margin-bottom: 80px;
}
#faqArea dl{
  text-align: left;
}
#faqArea dl dt{
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid #E2E8F0;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#faqArea dl dt span{
  font-size: 28px;
  line-height: 1;
}
#faqArea dl dd{
  padding-left: 60px;
  line-height: 1.8;
  position: relative;
}
#faqArea dl dd::after{
  content: "A.";
  width: 28px;
  height: 28px;
  font-size: 28px;
  font-weight: bold;
  position: absolute;
  left: 13px;
  top: -8px;
}
#faqArea dl dt:nth-of-type(n+2){
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  #faqArea {
    padding: 0;
  }
  #faqArea .title{
    margin-bottom: 10vw;
  }
  #faqArea dl{
    text-align: left;
    width: 90vw;
    margin: 0 auto;
  }
  #faqArea dl dt{
    font-size: 1.6rem;
    font-weight: bold;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    border-bottom: 1px solid #E2E8F0;
    padding-bottom: 4vw;
    margin-bottom: 4vw;
  }
  #faqArea dl dt span{
    font-size: 2rem;
    line-height: 1;
    padding-top: 0.5vw;
  }
  #faqArea dl dd{
    padding-left: 11vw;
    line-height: 1.8;
    position: relative;
    font-size: 1.4rem;
  }
  #faqArea dl dd::after{
    content: "A.";
    width: 2rem;
    height: 2rem;
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    left: 3vw;
    top: -1.5vw;
  }
  #faqArea dl dt:nth-of-type(n+2){
    margin-top: 15vw;
  }
}
